# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-09 08:48
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0010_order_cars'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='status_completion',
        ),
        migrations.AddField(
            model_name='order',
            name='canceled',
            field=models.BooleanField(default=False, verbose_name='Заказ отменен'),
        ),
        migrations.AddField(
            model_name='order',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'новый'), (1, 'в очереди'), (2, 'в работе'), (3, 'отложен'), (4, 'выполнен')], default=0, verbose_name='Статус'),
        ),
    ]
